.details_aside
{
	height:100%;
	width:100%;
	margin:20px 0px 0px 0px;
}

.low_temp{color:#101A81}
.hight_temp{color:#A50303;}
.description_block{text-align:left;}
.details_container
{
	display:table;
	position:relative;
	width:100%;
	max-width:900px;
	height:500px;
	padding:0px;
	margin:0px;
	height:calc(100% - 40px);
	height:-webkit-calc(100% - 40px);
}

.details_left
{
	text-align:center;
	display:table-cell;
	vertical-align:top;
	width:590px;
	width: calc(100% - 250px);
	width:-webkit-calc(100% - 250px);
	height:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;
}

.sc_cont
{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	overflow-y:auto;
	overflow-x:hidden;
}

.details_right
{
	text-align:left;
	display:table-cell;
	vertical-align:top;
	width:220px;
	margin:0px;
	padding:0px;
}
.details_h2
{
	margin:0% 0% 0% 0%;
	padding:0%;
	font-size:300%;
	font-family:Roboto_bold, Arial, sans-serif;	
}

.details_h3
{
	display:inline;
	margin:0%;
	padding:0px;
	font-size:180%;
}
.details_presby_link
{
	color:#ffffff;
	border:none;
	text-decoration:none;
	outline:none;
}

.detail_block
{
	position:relative;
	display:block;
	text-align:left;
	text-decoration:none;
	border:none;
	outline:none;
	color:#000000;
	padding:10px;
	margin:25px 0px 25px 0px;
	height:50px;
	font-family:Roboto_normal, Arial, sans-serif;
	font-size:90%;
	overflow:hidden;
}
.detail_block>form
{
	display:none;
}
.detail_block>img
{
	width:24%;
	float:left;
	margin-right:3%;
}
.site
{
	background-color:#00b8b8;
}

.weather
{
	background-color:#00b8b8;
}
.venue
{
	background-color:#efbf00;
}
.group
{
	background-color:#ff9933;
}
.map
{
	background-color:#9933ff;
}
.detail_block_transit
{
	display:block;
	background-color:#44ff44;
	color:#000000;
	border:none;
	outline:none;
	text-decoration:none;
	position:absolute;
	bottom:0px;left:0px;
	width:100%;
	height:40px;
	max-width:900px;
	overflow:hidden;
	background-image: url(/imgs/transit.png);
	background-repeat:no-repeat;
	background-position: left center;
	background-size: 40px;
	padding:3px 3px 3px 60px;
}
.pcal_bg
{
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
	opacity:.5;
}
.pcal_month_body
{
	position:relative;
	height:100%;
	width:100%;
}
.pcal_header
{
	position:relative;
	text-align:center;
	height:15%;
	padding:0px;
	margin:0px 204px 0px 204px;
	color:#ffffff;
}
.pcal_date_area
{
	position:relative;
	width:100%;
	height:82%;
	margin:1% 0% 1% 0%;
}
.pcal_title_large
{
	font-family:Roboto_bold, Arial, sans-serif;
	font-size:200%;
}
.pcal_title_small
{
	font-family:Roboto_bold, Arial, sans-serif;
	font-size:160%;
}
.pcal_presby
{
	font-size:120%;
	font-family:Roboto_bold, Arial, sans-serif;
}

.pcal_month_name
{
	position:relative;
	width:100%;
	padding:0px;
	text-align:center;
	font-size:120%;
	color:#aaaaff;
}

.pcal_month_back
{
	position:absolute;
	left:-104px;top:4px;
	color:#ffffff;
	width:104px;
	height:85px;padding-top:30px;
	background-image:url(/imgs/wide_back.png);
	background-repeat:no-repeat;
	cursor:pointer;
	font-size:80%;
}
.pcal_month_forward
{
	position:absolute;
	right:-104px;top:4px;
	color:#ffffff;
	width:104px;
	height:85px;padding-top:30px;
	background-image:url(/imgs/wide_forward.png);
	background-repeat:no-repeat;
	cursor:pointer;
	font-size:80%;
}

.pcal_day_label
{
	float:left;
	display:block;
	text-align:center;
	color:#aaaaff;
	height:5%;
	width:13.5%;
	margin:0% 0% 0% .5%;
	background-color:#000050;
	background-color:rgba(0,0,100,.35);
}

.pcal_day_half
{
	display:inline;
}

.pcal_inactive
{
	position:relative;
	float:left;
	display:inline-block;
	height:14%;
	width:13.5%;
	margin:.5% 0% .5% .5%;
}
.pcal_active
{
	position:relative;
	float:left;
	display:inline-block;
	height:14%;
	width:13.5%;
	margin:.5% 0% .5% .5%;
	overflow:hidden;
	box-shadow:1px 1px 0px 0px #aaaaff inset, -1px -1px 0px 0px #aaaaff inset;
	background-color:#000050;
	background-color:rgba(0,0,100,.35);
}
.pcal_times,.pcal_times_small
{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	color:red;
	text-align:right;
	font-size:100%;
}
.pcal_times_small
{
	font-size:80%;
}

.pcal_number
{
	position:absolute;
	top:2px;
	left:2px;
	color:#aaaaff;
	font-weight:bold;
	font-size:12px;
}

.pcal_close
{
	position:relative;
	float:left;
	top:4px;
	left:-200px;
	cursor:pointer;
	width:62px;
}


@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{
	.pcal_day_half
	{
		display:none;
	}
	.pcal_bg
	{
		display:none;
	}
	.pcal_header
	{
		position:relative;
		text-align:center;
		height:15%;
		width:70%;
		padding:0px;
		margin:0% 15% 0% 15%;
		color:#ffffff;
	}
	
	.pcal_close
	{
		position:absolute;
		float:left;
		top:4px;
		left:-15%;
		cursor:pointer;
		width:14%;
		margin:0px;
		padding:0px;
	}
	.pcal_date_area
	{
		position:relative;
		width:100%;
		height:82%;
		margin:1% 0% 1% 0%;
	}
	
	.pcal_title_large
	{
		font-family:Roboto_bold, Arial, sans-serif;
		font-size:100%;
	}
	.pcal_title_small
	{
		font-family:Roboto_bold, Arial, sans-serif;
		font-size:70%;
	}
	.pcal_presby
	{
		font-size:50%;
		font-family:Roboto_bold, Arial, sans-serif;
	}
	.pcal_month_name
	{
		position:relative;
		width:100%;
		padding:0px;
		text-align:center;
		font-size:90%;
		color:#aaaaff;
	}
	.pcal_times,.pcal_times_small
	{
		position:absolute;
		bottom:0px;
		right:0px;
		width:100%;
		color:red;
		text-align:right;
		font-size:60%;
	}
	.pcal_times_small
	{
		font-size:40%;
	}
	.pcal_month_back
	{
		position:absolute;
		left:-20%;top:40px;
		color:#ffffff;
		width:20%;
		background-image:none;
		height:auto;padding-top:0%;
		cursor:pointer;
		font-size:30%;
	}
	.pcal_month_forward
	{
		position:absolute;
		right:-20%;top:40px;
		color:#ffffff;
		width:20%;
		background-image:none;
		height:auto;padding-top:0%;
		cursor:pointer;
		font-size:30%;
	}

}